body {
	background-color: #ffffff;
	color: #000000;
	font-size: small;
	line-height:120%;
}

a:link {
	background-color: transparent;
	color: #0000ff;
	text-decoration: none;
}

a:visited {
	background-color: transparent;
	color: #0000ff;
	text-decoration: none;
}

a:hover {
	background-color: #ccccff;
	color: #0000ff;
	text-decoration: none;
}

div.adminmenu {
	text-align: right;
	font-size: small;
}

div.header {
	font-size: x-large;
	color: #0000ff;
}

div.footer {
	text-align: right;
	font-size: x-small;
}

div.title {
	text-align: right;
	font-size: x-small;
}

span.title {
	font-weight: bold;
	font-size: x-small;
}

div.preview {
	border: #000000 1px solid;
	padding-top:    0.5em;
	padding-bottom: 0.5em;
	padding-left:   1em;
	padding-right:  1em;
	margin-left:  0.2em;
	margin-right: 0.2em;
	background-color: transparent;
}

.description {
	font-weight: lighter;
	font-size: x-small;
}

.normal-text {
	font-size: small;
}

.align-top {
	vertical-align: top;
}

.align-bottom {
	vertical-align: bottom;
}

.align-middle {
	vertical-align: middle;
}

.float-left {
	float: left;
}

.float-right {
	float: right;
}

.clear-left {
	clear: left;
}

.clear-right {
	clear: right;
}

.inserted {
	color: #ff0000;
}

.removed {
	color: #0000ff;
}

h2 {
	border-top:    #0000ff 1px solid;
	border-bottom: #0000ff 1px solid;
	padding-top:    0.2em;
	padding-bottom: 0.2em;
}

h3 {
	border-top:    #8888ff 1px solid;
	border-bottom: #8888ff 1px solid;
	padding-top:    0.2em;
	padding-bottom: 0.2em;
}

h4 {
	border-top:    #ccccff 1px solid;
	border-bottom: #ccccff 1px solid;
	padding-top:    0.2em;
	padding-bottom: 0.2em;
}

pre {
	font-size: small;
	line-height:120%;
	border: #000000 1px solid;
	padding-top:    0.5em;
	padding-bottom: 0.5em;
	padding-left:   1em;
	padding-right:  1em;
	margin-left:  1em;
	margin-right: 2em;
	white-space: pre;
	background-color: transparent;
}

p {
	font-size: small;
	line-height:120%;
}

form {
	margin-top:    0em;
	margin-bottom: 0em;
}

textarea {
	font-size: x-small;
}
